<h1> Bienvenido a Critter </h1>
<h3> ¿Qué desea hacer? </h3>
<ul>
  <li> <%= link_to "Nuevo Tweet", new_tweet_path %></li>
  <li> <%= link_to "Listado de Monstruos", monstruos_path %></li>  
  <li> <%= link_to "Listado de Victimas", victimas_index_path %></li>  
</ul>

<p> <%= link_to "Ayuda", main_under_construction_path %> </p>